PDA

View Full Version : Could not load OpenGL subsystem with ati!!!!



01-16-2002, 03:34 AM
i have a rage 128 card with xp, and i get this error!!! what do i do???

01-19-2002, 11:38 AM
i'm having the same problem!!!!!!!!!!!!!!!!
i've downloaded all the xp supported drivers and nothing works!